<?
 $title="Помощь";
 include "function/lib.php";
 if ($_GET[go]=="stat" or !isset($_GET[go]))  {
 	 $page.="<div class='f'>Статистика</div>";
 	 $page.="<div class='link'>";
 	 $ref=rand(0,2);
 	 $page.="Сервер[<font color='red'><b>on</b></font>][$ref]%<br/>";
 	 
    
   
  	 $mon = @mysql_query("select id from `monsters`;");
	$monsters = @mysql_num_rows($mon);
	 $user = @mysql_query("select id from `users`;");
	$users = @mysql_num_rows($user);
	
	 $lock = @mysql_query("select loc_id from `locations`;");
	$lock = @mysql_num_rows($lock);
	
	$recipe = @mysql_query("select id from `recepts`;");
	$recipe = @mysql_num_rows($recipe);
 
 $item = @mysql_query("select id from `items`;");
	$item = @mysql_num_rows($item);
	
	
 $talk = @mysql_query("select talkid from `talk`;");
	$talk = @mysql_num_rows($talk);
	
	$eff = @mysql_query("select effid from `effects`;");
	$eff = @mysql_num_rows($eff);
	
	
	$exp = @mysql_query("select exp from `users`;");
	$exp = @mysql_num_rows($exp);
	
	

	
	 $page.="Пользователей:($users)</a><br/>";
   $page.="Монстров: ($monsters)</a><br/>";
   $page.="Боты: (2)</a><br/>";
   
   $page.="Локации:($lock)</a><br/>";
   $page.="Рецепты:($recipe)</a><br/>";
   
   $page.="Вещи:($item)</a><br/>";
   $page.="Диалоги:($talk)</a><br/>";
   $page.="Эффекты:($eff)</a><br/>";
  
 
   
   
     
 }
 $page.="<div class='d'><a href='./'>Главная</a><div/>";
 display($page,$title,$style);
?>